# Step-Forkio

## Made by using technologys:

HTML/CSS, Javascript/jQuery, gulp, scss

## Made by Viktor Dzhulay:

* Header and section "Fork Up"
* Section "People Are Talking About Fork"
* Building the project

## Made by Oleg Britan:

* Section "REVOLUTIONARY EDITOR"
* Section "Here is what you get"
* Section "Fork Subscription Pricing"